@charset "UTF-8";
@media screen and (max-width: 1024px) {






    /*index*/
    .index .mainimg h2 {
        width: 100%;
        right: initial;
        top: calc(50% - 0.5em);
        bottom: initial;
        line-height: 1.55;
    }
    .index_cnt2 .inner .flex .dl {
        display: block;
        width: 100%;
        padding: 2rem;
        background: #fcf7f3;
        border-radius: 1rem;
    }
    .index_cnt2 .inner .flex .dl:not(:last-of-type) {
        margin: 0 auto 3rem;
    }
    .index_cnt2 .inner .flex .dt {
        font-size: 2.2rem;
        margin: auto;
    }
    .index_cnt2 .inner .flex .pic {
        margin: 1rem auto;
    }
    .index_cnt3 .inner .col2 .left {
        position: relative;
    }
    .index_cnt3 .inner .grid {
        display: block;
    }
    .index_cnt3 .inner .grid .dl {
        display: block;
        padding: 1rem 0;
    }
    .index_cnt3 .inner .grid .dt {
        font-size: 2.2rem;
    }
    .index_cnt3 .inner .grid .pic {
        margin: 1rem 0;
    }
    .index_cnt3 .inner .window{
        width: 100%;
    }
    .index_cnt4 .inner .grid {
        display: block;
    }
    .index_cnt4 .inner .grid .dl {
        margin: 0 0 2.5rem;
    }
    .index_cnt4 .inner .grid .dl::before {
        font-size: 4rem;
    }
    .index_cnt4 .inner .grid .dl::after {
        width: 1rem;
        height: 2.5rem;
        right: initial;
        top: initial;
        left: calc(50% - 0.5rem);
        bottom: -2.5rem;
    }
    .index_cnt4 .inner .grid .dl:nth-of-type(4)::after {
        content: "";
    }
    .index_cnt4 .inner .grid .dl:nth-of-type(8)::after {
        content: initial;
    }
    .index_cnt4 .inner .grid .dt {
        font-size: 2.2rem;
    }
    .index_cnt5 .inner {
        margin: auto;
    }
    .index_cnt5 .inner .webgene-blog {
        display: block;
    }
    .index_cnt5 .inner .webgene-blog .webgene-item {
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }
    .index_cnt6 .inner .webgene-blog {
        grid-template-columns: repeat(2, 1fr);
    }






    /*works*/
    :is(.works_cnt1, .worksdetail_cnt1) .inner .webgene-blog {
        display: block;
    }
    :is(.works_cnt1, .worksdetail_cnt1) .inner .webgene-blog .webgene-item {
        margin: 0 0 1rem;
    }
    .works_cnt2 .inner .webgene-blog .webgene-item .dl {
        display: block;
        border-bottom: 0.1rem dashed #ccc;
    }
    .works_cnt2 .inner .webgene-blog .webgene-item .dt {
        margin: 0 0 1rem;
    }
    .works_cnt2 .inner .webgene-blog .webgene-item .cate {
        margin: 0 0 1rem;
    }

    .works_cnt2 .inner .webgene-blog .webgene-item .pic {
        margin: 0 0 1rem;
    }


    /*blog*/
    :is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog {
        display: block;
    }
    :is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog .webgene-item:not(:last-of-type) {
        margin: 0 0 1rem;
    }
    .blog_cnt2 .inner .webgene-blog {
        display: block;
    }
    .blog_cnt2 .inner .webgene-blog .webgene-item {
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }
    .webgene-pagination :is(.prev, .next),
    .webgene-pagination ul .number.selected,
    .webgene-pagination ul .number {
        width: 2em;
        height: 2em;
        margin: 0;
    }
    .webgene-pagination ul {
        width: 100%;
        justify-content: space-between;
    }
    .webgene-pagination .prev {
        margin: 0;
    }
    .webgene-pagination .next {
        margin: 0;
    }





    /*blogdetail*/
    .blogdetail_cnt2 .inner .webgene-blog .webgene-item .dt {
        font-size: 2rem;
    }




    /*contact*/
    .contact_cnt1 .inner .grid {
        display: block;
    }
    .contact_cnt1 .inner .grid .pic {
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }
    .contact_cnt2 .inner .ul {
        flex-wrap: wrap;
    }
    .contact_cnt2 .inner .li:not(:last-of-type) {
        margin: 0 0 1rem;
    }
    .contact_cnt3 .inner .dl {}
    .contact_cnt3 .inner .dt {
        width: 100%;
        min-height: initial;
        min-width: initial;
        border: none;
    }
    .contact_cnt3 .inner .dd {
        width: 100%;
        min-height: initial;
    }
    .contact_cnt4 .inner .flex .dd {
        font-size: 2.2rem;
    }
    .contact_cnt3 .inner .dl {
        display: block;
    }
    .contact_cnt3 .inner .dt {
        width: 100%;
        padding: 1rem 0;
    }
    .contact_cnt3 .inner .dd {
        width: 100%;
        padding: 1rem 0;
    }
    .privacyformError {
        margin-top: -36.5px !important;
    }
    form .dl {
        display: block;
    }
    form .dl .dt {
        width: 100%;
        padding: 1rem 0;
        border: none;
    }
    form .dl .dd {
        width: 100%;
        padding: 1rem 0;
    }
    form .col label {
        font-size: 1rem;
    }


}
@media screen and (max-width: 767px){
  .header {height: 8rem;}
  .inner {width: 85%;}
}
@media screen and (min-width: 1025px){
  .spbr br{display:none;}
}